<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 23]]></name><description><![CDATA[<p>In this lesson, we will begin the first of three parts titled &ldquo;Witnessing to the Jew&rdquo;. We will look at some of the fundamentals of the Jewish heritage, some phrases to avoid using, and finish this lesson with a look at how to witness to the group of Jewish people known as Orthodox Jews.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Topic 1]]></name><lessonInstructions><![CDATA[<p>As a group, they are often mocked. As a race, they have been the target of extermination attempts. But as a people and nation, they have been chosen and loved by God. God promised that He would make them a nation as numerous as the sands of the seashore, and that He would be their God, and they would be His people.</p>

<p>In this lesson we will look at the heritage of the Jewish person and how we as Christians should treat the Jew. We will see that any nation or people who mistreats the Jews will not be blessed by God.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/sYzPMlTr8CM?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_136_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Topic 2]]></name><lessonInstructions><![CDATA[<p>When the unsaved world looks at the Jewish people, most of the time they see a people to be despised. But as Christians, we know that the heritage of a Jewish person is one to be treasured. They are a people chosen and loved by God. God has promised them that they will have the land of Israel as their inheritance. While as a nation they have been guilty of rejecting God, that simply makes them no different than the rest of mankind (Isaiah 53:6).</p>

<p>Just as an English person can never stop being an English person, and a Spanish person can never stop being a Spanish person, so a Jew can never stop being a Jew. This is a very important truth to emphasize when witnessing; many times they will be afraid that you are trying to make them stop being a Jew.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/wgfri919d-Q?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/0uDV7zizllE?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_137_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Topic 3]]></name><lessonInstructions><![CDATA[<p>In previous lessons on witnessing, we have talked about getting favorable attention. We saw that it&rsquo;s not always a good thing to just walk up to someone and ask if they know where they would go if they died. Getting favorable attention is being considerate of a person. After all, the last thing we want to do is embarrass them or make them angry.</p>

<p>When witnessing to a Jewish person, there are a few other things to take into consideration as well. Too often the Jews as a nation have been maligned with terrible designations, and we want to avoid any hint of that. In this topic we will look at some special considerations to keep in mind when witnessing to a Jewish person.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/ACEQsCc5hgQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/7XIVP6VG400?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_138_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Topic 4]]></name><lessonInstructions><![CDATA[<p>The Orthodox Jew is one who usually is easily recognized by their dark clothing, prayer shawl, and head covering. They are devout Jews who are still awaiting Messiahs return. In Jerusalem, they can be found praying at the Western Wall, praying for Messiah to come.</p>

<p>But in their zeal for God, they do not know that they have missed Messiah. In {i-Anchor{Romans 10:1}i}, Paul spoke of them having a zeal for God but not according to knowledge. Like Paul, our hearts desire and prayer for them should be that they would see that Jesus is Messiah, and that they can be saved from their sins.</p>

<p>In this topic we will see how God wants us to have a burden for the Orthodox Jew to be able to see past his tradition and rituals and look to the Messiah Who was slain for the sins of the world.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/Aegs16-f1yA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/b4CBoGh6alg?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Topic 4 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_139_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 23 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_140_A]]></itemReference></lessonItem></lesson>
